import axios from 'axios';
import { ScoreListPageParam, ScoreListPageRes } from './types/score';

// 获取成绩列表
export function getScoreList(
  params: ScoreListPageParam
): Promise<ScoreListPageRes> {
  return axios.post('/api/score/list', {}, { params });
}
